<?xml version="1.0" encoding="GB2312" ?>
   <RSM_CONFIG>
      <SonarSysConfigParam>
         <bDEBUG>false</bDEBUG>
         <nLanguage>0</nLanguage>
         <bShowProInfo>true</bShowProInfo>
         <bShowZoom>true</bShowZoom>
         <bShowState>true</bShowState>
         <bShowDateTime>true</bShowDateTime>
         <bEnabledClutch>false</bEnabledClutch>
         <bShowAlarmSound>true</bShowAlarmSound>
         <bShowAlarmInfo>true</bShowAlarmInfo>
         <nWheelSize>4</nWheelSize>
         <bAlarmDistance>false</bAlarmDistance>
         <fAlarmDistance>50</fAlarmDistance>
         <fSetStartDistance>0</fSetStartDistance>
         <strVideoPath>C:/</strVideoPath>
         <strCatchPicPath>D:/360极速浏览器下载</strCatchPicPath>
         <CatchPicType>1</CatchPicType>
         <nAlarmAngle>0</nAlarmAngle>
         <fAlarmMinBaro>1.2</fAlarmMinBaro>
         <fAlarmMaxBaro>1.5</fAlarmMaxBaro>
         <nAzimuthType>0</nAzimuthType>
         <nStepDistanceToRecord>100</nStepDistanceToRecord>
         <fDistanceCorrectionFactor>1</fDistanceCorrectionFactor>
         <strListWellType>雨水井,检查井,连接暗井,溢流井,跌水井,水封井,冲洗井,沉泥井,闸门井,潮门井,倒虹管,其它</strListWellType>
         <strListWellMaterial>砖砌,塑料,钢筋混凝土</strListWellMaterial>
         <strListLidMateria>铸铁,钢筋混凝土,塑料</strListLidMateria>
         <strListPipeType>雨水管道,污水管道,雨污合流管道</strListPipeType>
         <strListPipeMaterial>玻璃钢管,钢管,钢筋混凝土管,双壁波纹管,混凝土管,塑料管,石棉水泥管,陶瓷管,陶土管,砖石沟,铸铁管,PVCU加筋管</strListPipeMaterial>
         <strListOuterWellDefect>井盖埋没,井盖丢失,井盖破损,井框破损,盖框间隙,盖框高差,盖框突出或凹陷,跳动和声响,周边路面破损、沉降,井盖标示错误,重型井盖(道路上)</strListOuterWellDefect>
         <strListInnerWellDefect>链条或锁具,爬梯松锈蚀或缺损,井壁泥垢,井壁裂缝,井壁渗漏,抹面脱落,管口孔洞,流槽破损,井底积泥、杂物,水流不畅,浮渣</strListInnerWellDefect>
         <strListOuterInletDefect>雨水箅丢失,雨水箅破损,雨水口框破损,盖框间隙,盖框高差,孔眼堵塞,雨水口框突出,异臭,路面沉降或积水</strListOuterInletDefect>
         <strListInnerInletDefect>铰或链条损坏,裂缝或渗漏,抹面剥落,积泥或杂物,水流受阻,私接连管,井体倾斜,连管异常,防坠网</strListInnerInletDefect>
      </SonarSysConfigParam>
      <SonarControlParam>
         <nScanRadiusIndex>0</nScanRadiusIndex>
         <nPulseWidth>4</nPulseWidth>
         <nSignalGain>210</nSignalGain>
      </SonarControlParam>
      <ColorMapParam>
         <nImageNoiseReduction>0</nImageNoiseReduction>
         <nImageGain>255</nImageGain>
         <nImageColorScale>1</nImageColorScale>
         <nImagePalette>0</nImagePalette>
      </ColorMapParam>
      <SonarVideoParam>
         <strVideoPath>C:/Users/Administrator/Desktop/培训班/声纳数据/</strVideoPath>
         <bCorrectImageFromCorner>false</bCorrectImageFromCorner>
         <bManualCorrectFromCorner>false</bManualCorrectFromCorner>
         <fCorrectPerAngle>0.5</fCorrectPerAngle>
         <bShowProbeStateInfo>true</bShowProbeStateInfo>
         <nAlarmAngle>0</nAlarmAngle>
         <nAdjustScanLen>18</nAdjustScanLen>
      </SonarVideoParam>
   </RSM_CONFIG>
